.list-header {
  background-image: url(/fileadmin/bilder/header/home/pexels-ron-lach-9578719-mobile.jpg);
  background-position: center -167px; 
  background-repeat: no-repeat; 
  background-size: cover;
}

@media (min-width:767px) {
  .tiny-slider .card.overflow-hidden.h-400px {
    background-image: url(/fileadmin/bilder/header/home/taj_mahal_desktop.jpeg) !important;
  }
}